package com.hzya.frame.grpU8.nxproof.controlindex.entity;


import com.hzya.frame.web.entity.BaseEntity;

public class ControlIndexEntity extends BaseEntity {
    private String YSDH;
    private String ZBID;
    private int JE;
    private String KJND;
    private String ZT;
    private String ZCMC;

    private String ZBTBZT;

    public String getZBTBZT() {
        return ZBTBZT;
    }

    public void setZBTBZT(String ZBTBZT) {
        this.ZBTBZT = ZBTBZT;
    }

    public String getYSDH() {
        return YSDH;
    }

    public void setYSDH(String YSDH) {
        this.YSDH = YSDH;
    }

    public String getZBID() {
        return ZBID;
    }

    public void setZBID(String ZBID) {
        this.ZBID = ZBID;
    }

    public int getJE() {
        return JE;
    }

    public void setJE(int JE) {
        this.JE = JE;
    }

    public String getKJND() {
        return KJND;
    }

    public void setKJND(String KJND) {
        this.KJND = KJND;
    }

    public String getZT() {
        return ZT;
    }

    public void setZT(String ZT) {
        this.ZT = ZT;
    }

    public String getZCMC() {
        return ZCMC;
    }

    public void setZCMC(String ZCMC) {
        this.ZCMC = ZCMC;
    }
}
